UNRTF(GNU UnRTF 0.20.5)

NAME
UnRTF - converts document in RTF format to other formats

SYNOPSIS
unrtf [options] [file...]

Options: [--nopict] [--noremap] [--html] [--text] [--vt] [--latex] [--help] [--verbose] [--version]

DESCRIPTION
The program unrtf is a converter from Rich Text Format (RTF) to a growing number of document formats. At present it supports Hypertext Markup Language (HTML), plain text, text with VT100 codes, and LaTeX . All output formats except HTML are "alpha" i.e. limited and development has just begun. However with HTML, the program supports tables, fonts, hyperlinks, and paragraph alignment. Font support includes face and size changes, as well as typical attributes such as italic, bold, underlining, strikethrough, smallcaps, allcaps, expand, compress and both foreground and background colors. Images are always stored to separate files in the current directory, or they can be ignored.

OPTIONS

--nopict
    disables the automatic storing of embedded pictures to the current directory.

--noremap
    disables charset conversion (currently only works for 8-bit charsets).

--html
    selects HTML output (default).

--text
    selects plain ASCII text output.

--vt
    selects text output with VT100 escape codes.

--latex
    selects output of a LaTeX document.

--verbose
    prints additional information.

--version
    prints the program version.

WEBSITE
http://www.gnu.org/software/unrtf/unrtf.html

NOTES
Report bugs in the program to daved@physiol.usyd.edu.au